.view[name='checkout'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.view[name='checkout'] > .signInUpOverlay {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 400;
    animation: opacity 0.4s ease;
    display: none;
}
.view[name='checkout'] > .signInUpOverlay.active {
    opacity: 1;
    display: block;
}
.view[name='checkout'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.view[name='checkout'] > .header > .side:first-child > .button {
    padding: 20px;
}
.view[name='checkout'] > .header > .side:first-child > .button > img {
    display: block;
    height: 24px;
}
.view[name='checkout'] > .header > .center {
    display: inline-block;
    height: 100%;
    text-align: center;
}
.view[name='checkout'] > .header > .center > div {
    font-size: 18px;
    font-weight: bold;
    padding-top: 18px;
}
.view[name='checkout'] > .header > .side:last-child > .button {
    padding: 19.5px 16px;
    font-size: 16px;
    font-weight: 600;
}
.view[name='checkout'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0px;
    left: 0;
    padding: 24px;
    overflow-y: auto;
    margin-right: auto;
    margin-left: auto;
}
.view[name='checkout'] > .content > .requestDetails {
    background-color: #272727;
    margin-bottom: 16px;
    padding: 20px;
    border-radius: 12px;
}
.view[name='checkout'] > .content > .requestDetails > .rules {
    overflow: hidden;
    margin-bottom: 16px;
}
.view[name='checkout'] > .content > .requestDetails > .rules > .title {
    float: left;
    color: #ffffff;
    font-weight: 700;
    margin-top: 7.5px;
}
.view[name='checkout'] > .content > .requestDetails > .rules > .button {
    float: right;
    background-color: rgba(255, 185, 15, 0.10);
    border: 1px solid rgba(245, 158, 11, 0.30);
    padding: 6px 12px;
    border-radius: 100px;
}
.view[name='checkout'] > .content > .requestDetails > .rules > .button > img {
    margin-right: 4px;
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .requestDetails > .rules > .button > span {
    color: #ffb90f;
    font-size: 10px;
    font-weight: 600;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > th {
    color: #aeaeae;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    padding-bottom: 16px;
    pointer-events: none;
    font-size: 10px;
    font-weight: 600;
}
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > th[key='raceStartsDate'],
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='raceStartsDate'] {
    display: none;
}
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > th[key='raceStartsHour'],
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > td[key='raceStartsHour'] {
    text-align: left;
}
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > th[key='quantity'],
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='quantity'],
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > th[key='raceStartsAt'],
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > td[key='raceStartsAt'] {
    text-align: center;
}
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > thead > tr > th[key='price'],
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='price'] {
    text-align: right;
}
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    font-weight: 600;
}
.view[name='checkout'] > .content > .requestDetails > .price > div {
    overflow: hidden;
    padding-top: 16px;
}
.view[name='checkout'] > .content > .requestDetails > .price > .subTotal {
    padding-bottom: 4px;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.view[name='checkout'] > .content > .requestDetails > .price > .onlineDiscount {
    padding-bottom: 16px;
}
.view[name='checkout'] > .content > .requestDetails > .price > .total {
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.view[name='checkout'] > .content > .requestDetails > .price > div > .text {
    float: left;
    color: #aeaeae;
    font-size: 12px;
    font-weight: 500;
}
.view[name='checkout'] > .content > .requestDetails > .price > div:not(:last-child) > .value {
    float: right;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
}
.view[name='checkout'] > .content > .requestDetails > .price > div:last-child > .value {
    float: right;
    color: #07cc71;
    font-size: 16px;
    font-weight: 600;
}
.view[name='checkout'] > .content > .method {
    background-color: #272727;
    margin-bottom: 16px;
    padding: 20px;
    border-radius: 12px;
}
.view[name='checkout'] > .content > .method > .title {
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 20px;
}
.view[name='checkout'] > .content > .method > .items > .item {
    background-color: #1b1b1b;
    padding: 16px;
    border-radius: 16px;
}
.view[name='checkout'] > .content > .method > .items > .item > .top {
    margin-bottom: 12px;
    overflow: hidden;
}
.view[name='checkout'] > .content > .method > .items > .item > .top > .side:first-child {
    float: left;
}
.view[name='checkout'] > .content > .method > .items > .item.active > .top > .side:first-child > .outerCircle {
    background-color: #4f8ef7;
    margin-right: 4px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .method > .items > .item.active > .top > .side:first-child > .outerCircle > .innerCircle {
    background-color: #ffffff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-top: 4px;
    margin-left: 4px;
}
.view[name='checkout'] > .content > .method > .items > .item:not(.active) > .top > .side:first-child > .outerCircle {
    margin-right: 4px;
    border: 1px solid #aeaeae;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .method > .items > .item:not(.active) > .top > .side:first-child > .outerCircle > .innerCircle {
    display: none;
}
.view[name='checkout'] > .content > .method > .items > .item[key='gateway'] > .top > .side:first-child > .text {
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
    border-radius: 6px;
    font-size: 13px;
}
.view[name='checkout'] > .content > .method > .items > .item[key='gateway'] > .top > .side:last-child {
    float: right;
}
.view[name='checkout'] > .content > .method > .items > .item[key='gateway'] > .top > .side:last-child > .button {
    background-color: rgba(0, 79, 59, 0.40);
    color: #07cc71;
    padding: 4px 8px;
    font-size: 10px;
    font-weight: 500;
    border-radius: 6px;
}
.view[name='checkout'] > .content > .method > .items > .item > .bottom > img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .method > .items > .item > .bottom > img:not(:last-child) {
    margin-right: 4px;
}
.view[name='checkout'] > .content > .method > .items > .item[key='pos'] > .top > .side:first-child > .text {
    color: #aeaeae;
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
    font-size: 13px;
}
.view[name='checkout'] > .content > .method > .items > .item:not(:last-child) {
    margin-bottom: 12px;
}
.view[name='checkout'] > .content > .cards {
    background-color: #272727;
    margin-bottom: 16px;
    padding: 20px;
    border-radius: 12px;
    text-align: center;
}
.view[name='checkout'] > .content > .cards > .tabs {
    background-color: #1b1b1b;
    padding: 6px;
    border-radius: 100px;
    display: inline-block;
    margin-bottom: 16px;
}
.view[name='checkout'] > .content > .cards > .tabs > .button {
    color: #ffffff;
    padding: 4px 10px;
    border-radius: 100px;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    font-weight: 600;
}
.view[name='checkout'] > .content > .cards > .tabs > .button:not(:last-child) {
    margin-right: 4px;
}
.view[name='checkout'] > .content > .cards > .tabs > .button.active {
    background-color: #0373f3;
}
.view[name='checkout'] > .content > .cards > .tableWrapper {
    text-align: left;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr:not(:last-child) > td {
    padding-bottom: 8px;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    text-align: center;
    color: #cccccc;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    border-radius: 12px;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr.active > td > .button {
    padding: 15px;
    background-color: rgba(3, 115, 243, 0.20);
    border: 1px dashed rgba(255, 255, 255, 0.10);
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr:not(.active) > td > .button {
    padding: 16px;
    background-color: #1b1b1b;
    overflow: hidden;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > .firstSide {
    float: left;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr.active > td > .button > .firstSide > .outerCircle {
    background-color: #4f8ef7;
    margin-right: 8px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr.active > td > .button > .firstSide > .outerCircle > .innerCircle {
    background-color: #ffffff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-top: 4px;
    margin-left: 4px;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr:not(.active) > td > .button > .firstSide > .outerCircle {
    margin-right: 8px;
    border: 1px solid #aeaeae;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr:not(.active) > td > .button > .firstSide > .outerCircle > .innerCircle {
    display: none;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > .firstSide > .number {
    color: #ffffff;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > .lastSide {
    float: right;
}
.view[name='checkout'] > .content > .cards > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button > .lastSide > img {
    height: 17px;
    display: block;
}
.view[name='checkout'] > .content > .cards > .formWrapper {
    text-align: left;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field[key='year'],
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field[key='month'],
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field[key='cvv'] {
    width: calc(50% - 4px);
    display: inline-block;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field[key='year'] {
    margin-right: 8px;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field:not(:last-child) {
    margin-bottom: 16px;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field > label {
    color: #aeaeae;
    font-size: 12px;
    font-weight: 600;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field > input {
    background-color: #1b1b1b;
    color: #ffffff;
    border-radius: 12px;
    width: 100%;
    margin-top: 8px;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #aeaeae;
    font-size: 13px;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field[key='number'] > input {
    padding: 12px 48px 12px 12px;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field:not([key='number']) > input {
    padding: 14px;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field[key='number'] > .association {
    position: absolute;
    bottom: 14.5px;
    right: 14.5px;
}
.view[name='checkout'] > .content > .cards > .formWrapper > .fForm > .fields > .field[key='number'] > .association > img {
    display: block;
    width: 40px;
    height: 24px;
}
.view[name='checkout'] > .content > .coupon {
    margin-bottom: 16px;
}
.view[name='checkout'] > .content > .coupon > .button {
    color: #aeaeae;
    background-color: #323232;
    border: 2px dashed rgba(255, 255, 255, 0.10);
    font-weight: 700;
    text-align: center;
    border-radius: 12px;
    font-size: 14px;
    padding: 16px;
}
.view[name='checkout'] > .content > .coupon > .codes {
    overflow: hidden;
}
.view[name='checkout'] > .content > .coupon > .codes > .add {
    color: #aeaeae;
    float: right;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 12px;
}
.view[name='checkout'] > .content > .coupon > .codes > .items {
    clear: both;
}
.view[name='checkout'] > .content > .coupon > .codes > .items > .code {
    background-color: #323232;
    border: 1px dashed rgba(255, 255, 255, 0.10);
    padding: 16px;
    border-radius: 10px;
    overflow: hidden;
}
.view[name='checkout'] > .content > .coupon > .codes > .items > .code:not(:last-child) {
    margin-bottom: 8px;
}
.view[name='checkout'] > .content > .coupon > .codes > .items > .code > .text {
    float: left;
    color: #ffffff;
    font-weight: 500;
    margin-top: 5px;
}
.view[name='checkout'] > .content > .coupon > .codes > .items > .code > .button {
    float: right;
    padding: 4px;
    border-radius: 8px;
}
.view[name='checkout'] > .content > .coupon > .codes > .items > .code > .button > img {
    width: 16px;
    height: 16px;
    display: block;
}
.view[name='checkout'][authType='signIn'] > .content > .contract {
    display: none;
}
.view[name='checkout'] > .content > .contract {
    margin-bottom: 16px;
    overflow: hidden;
}
.view[name='checkout'] > .content > .contract > .checkBox {
    border-width: 1.5px;
    border-style: solid;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center;
}
.view[name='checkout'] > .content > .contract > .text {
    width: calc(100% - 32px);
    font-size: 12px;
    font-weight: 600;
}
.view[name='checkout'] > .content > .contract > .text > span {
    text-decoration: underline;
}
.view[name='checkout'] > .content > .contract > .text > .terms,
.view[name='checkout'] > .content > .contract > .text > .privacy {
    text-decoration: underline;
}
.view[name='checkout'] > .content > .button {
    font-weight: 700;
    text-align: center;
    border-radius: 16px;
    font-size: 18px;
    padding: 16px;
}

#panel[ids='pay'] {
    padding: 0;
    z-index: 2010;
}
#panel[ids='pay'] > .content,
#panel[ids='pay'] > .content > iframe {
    width: 100%;
    height: 100%;
}
#panel[ids='pay'] > .content > iframe {
    border: 0;
}
#panel[ids='signInUpCheckout'] {
    width: 320px;
    padding: 24px;
    text-align: center;
    border-radius: 20px;
    top: 50%;
    bottom: unset;
    left: 50%;
    transform: translate(-50%, -50%);
}
#panel[ids='signInUpCheckout'] > .content > .imageWrapper {
    padding: 12px;
    display: inline-block;
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: auto;
    border-radius: 8px;
}
#panel[ids='signInUpCheckout'] > .content > .imageWrapper > img {
    width: 20px;
    height: 20px;
    display: block;
}
#panel[ids='signInUpCheckout'] > .content > .title {
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
#panel[ids='signInUpCheckout'] > .content > .description {
    margin-bottom: 20px;
    font-weight: 500;
    opacity: 0.7;
    font-size: 12px;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper {
    margin-bottom: 20px;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields {
    overflow: hidden;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > .message {
    clear: both;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > label {
    display: none;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field:not([key='phone']) > input {
    width: 100%;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > input {
    padding: 12px 16px;
    border-radius: 12px;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    font-size: 13px;
    font-weight: 500;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field[key='phone'] > .input {
    width: 74px;
    border-radius: 12px;
    padding: 14px 12px;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field[key='phone'] > input {
    width: calc(100% - 82px);
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field:not(:last-child) > input {
    margin-bottom: 12px;
}
#panel[ids='signInUpCheckout'][authType='signIn'] > .content > .formWrapper > .fForm > .fields > .field[key='first'],
#panel[ids='signInUpCheckout'][authType='signIn'] > .content > .formWrapper > .fForm > .fields > .field[key='last'],
#panel[ids='signInUpCheckout'][authType='signIn'] > .content > .contract {
    display: none;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > .message {
    line-height: 22px;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > .message > div:first-child {
    margin-top: -8px;
}
#panel[ids='signInUpCheckout'] > .content > .contract {
    margin-bottom: 20px;
    overflow: hidden;
}
#panel[ids='signInUpCheckout'] > .content > .contract > .checkBox {
    border-width: 1.5px;
    border-style: solid;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 8px;
}
#panel[ids='signInUpCheckout'] > .content > .contract > .text {
    width: calc(100% - 32px);
    font-weight: 500;
    font-size: 12px;
}
#panel[ids='signInUpCheckout'] > .content > .contract > .text > .terms,
#panel[ids='signInUpCheckout'] > .content > .contract > .text > .privacy {
    text-decoration: underline;
}
#panel[ids='signInUpCheckout'] > .content > .button {
    padding: 16px;
    border-radius: 12px;
    font-weight: 700;
}

@media (max-width: 799px) {
    .view[name='checkout'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .view[name='checkout'] {
        width: 480px;
    }
}